<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clickable="true" >

    <RelativeLayout
        android:id="@+id/RelativeLayout1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="50dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp" >

        <ImageButton
            android:id="@+id/btn_remote_pause"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/btn_remote_pause" />

        <ImageButton
            android:id="@+id/btn_meetingroom_setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:layout_toLeftOf="@+id/btn_promote"
            android:background="@drawable/btn_meetingroom"/>

        <ImageButton
            android:id="@+id/btn_promote"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="20dp"
            android:layout_toLeftOf="@+id/btn_exit"
            android:background="@drawable/btn_promote"
            android:contentDescription="@string/list" />

        <ImageButton
            android:id="@+id/btn_exit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/btn_exit"
            android:contentDescription="@string/list" />
    </RelativeLayout>

    <TextView
        android:id="@+id/txt_content_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/RelativeLayout1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:background="@drawable/frame"
        android:padding="8dp"
        android:text="@string/dummy_str"
        android:textSize="15sp"
        android:maxLines="1" />

</RelativeLayout>